<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Konnichiwa, Kaiju-Kun</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Konnichiwa-Kaiju-Kun-1/digital-comic/807139</Web>
  <Summary>Prepare for a J-Popzilla blend of retro-manga delight! Japan, the early 1970s: The idol phenomenon has begun, and the competition between talents in the industry is very intense. One top group, a trio of sisters, is eager for promised fame and fortune, but first must follow an odd order from their CEO: Join the Earth Defense Force and titanic hero Ultra38 to protect Earth from giant monsters!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB807139]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Action/Adventure, Horror, Military</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
